package com.bcxin.ars.dto.sys;

import com.bcxin.ars.serializer.LongJsonDeserializer;
import com.bcxin.ars.serializer.LongJsonSerializer;
import com.fasterxml.jackson.databind.annotation.JsonDeserialize;
import com.fasterxml.jackson.databind.annotation.JsonSerialize;

/**
 * Created by Administrator on 2018/04/09 0009.
 */
public class PdfFormDto  {

   private String businesstype;

   @JsonSerialize(using = LongJsonSerializer.class)
   @JsonDeserialize(using = LongJsonDeserializer.class)
   private Long businessid;

   private String hasStamp;

   private String hasReverse;

   public String getBusinesstype() {
      return businesstype;
   }

   public void setBusinesstype(String businesstype) {
      this.businesstype = businesstype;
   }

   public Long getBusinessid() {
      return businessid;
   }

   public void setBusinessid(Long businessid) {
      this.businessid = businessid;
   }

   public String getHasStamp() {
      return hasStamp;
   }

   public void setHasStamp(String hasStamp) {
      this.hasStamp = hasStamp;
   }

   public String getHasReverse() {
      return hasReverse;
   }

   public void setHasReverse(String hasReverse) {
      this.hasReverse = hasReverse;
   }
}
